{
  "name": "data-fetcher",
  "version": "0.1.0",
  "description": "market data fetching service",
  "main": "app.js",
  "scripts": {
    "test": "none",
    "start": "DEBUG='*' node app.js -c HuobiSwap -i BTC-USD,ETH-USD"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:andrey.perepelitsyn/data-fetcher.git"
  },
  "keywords": [
    "crypto",
    "info",
    "market data"
  ],
  "author": "Andrey Perepelitsyn",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/andrey.perepelitsyn/data-fetcher/-/issues"
  },
  "homepage": "https://gitlab.com/andrey.perepelitsyn/data-fetcher#readme",
  "dependencies": {
    "byline": "^5.0.0",
    "commander": "^8.3.0",
    "debug": "^4.3.1",
    "promise-mysql": "^5.1.0",
    "ws": "^7.5.0",
    "node-fetch": "2.6.7"
  }
}
